@charset "UTF-8";

@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

* {
  margin: 0;
  padding: 0;
}
 
html {
  font-size: 67.5%; /* 10px */
}
 
body {
  font: 400 1.4rem/1.7 "游ゴシック", YuGothic, Noto Sans JP, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #4c4c4c;
}
 
h1, h2, h3, h4, h5, h6 {
    line-height: 2;
    font-size: 1.8rem;
    font-weight: normal;
}


 
p {
	margin-bottom: 1em;
	/* [disabled]margin-left: 1em; */
}

ul, ol {
    margin-bottom: 1em;
    margin-left: 2em;
}
 
ul li, ol li {
  line-height: 1.5; /*文の行高*/
  padding: 0.35em 0; /*前後の文との余白*/
}

a {text-decoration:none}
a:hover {
  text-decoration: underline
  }

a img {
  border: none;
}




/* サイト名 */
.site h1 a	{color: #000000;
	text-decoration: none}

.site h1	{margin: 0;
	font-size: 30px}

.site img	{max-width: 85%;
    height: auto;
    border: none}


/* ヘッダー画像 */
.topimg	{max-width: 100%;
	height: auto;
	vertical-align: bottom}

/* キャッチコピー */
.catch	{margin: 0;
	padding: 15px;
	background-color: rgba(255,255,255,0.7);
	font-size: 14px}

/* ヘッダー画像にキャッチコピーを重ねる */
.top	{position: relative}

.catch	{position: absolute;
	bottom: 7%;
	left: 3%}



/* グローバルナビゲーション */
.gnav a	{display: block;
	background-color: #4AB7BC;
	color: #ffffff;
	text-align: center;
	text-decoration: none}

.gnav a:hover	{opacity: 0.7}

.gnav h1	{margin: 0;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 20px;
	font-weight: normal}


/* クイックナビ */

.quick a	{display: block;
	text-align: center;
    color: #ffffff;
	text-decoration: none}

.quick a:hover	{opacity: 0.8}

.quick h1	{margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 20px;
	font-weight: normal}

.quick i	{display: block;
	padding-top: 10px;
	padding-bottom: 30px;
	font-size: 60px}

.quick-style1   {margin: 10px;
    background-color: #71C7DB;
    border: solid 2px #71C7DB;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;}

.quick-style2   {margin: 10px;
    background-color: #6BCEBB;
    border: solid 2px #6BCEBB;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;}

.quick-style3   {margin: 10px;
    background-color: #EFB686;
    border: solid 2px #EFB686;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;}

.quick-style4   {margin: 10px;
    background-color: #DBA9C6;
    border: solid 2px #DBA9C6;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;}


/* 外来担当医表リンク */
	
.g-list a	{display: block;
	text-align: center;
	text-decoration: none}

.g-list a:hover	{opacity: 0.8}

.g-list i	{display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 40px}

.g-list h1	{margin-top: 0;
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 0px;
	font-size: 18px;
	font-weight: normal}

.g-list p	{margin-top: 0;
	margin-bottom: 0;
    margin-left: 0;
	padding-top: 15px;
	padding-bottom: 15px;
    color: #ffffff;
	font-size: 20px;
    border-radius: 0 0 10px 10px;
    -webkit-border-radius:  0 0 10px 10px;
    -moz-border-radius:  0 0 10px 10px}

.g-list1-style 	{margin: 10px;
    background-color: #D0EFDF;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;}
.g-list2-style 	{margin: 10px;
    background-color: #DCEFF9;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;}

.g-list1 p	{background-color: #6BCEBB}
.g-list2 p	{background-color: #71C7DB}


/* 概要 */
.gaiyou a	{display: block;
	background-color: #222222;
	color: #ffffff;
	text-align: center;
	text-decoration: none}

.gaiyou a:hover	{opacity: 0.8}

.gaiyou i	{display: block;
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 38px}

.gaiyou .fa-database	{background-color: #bfbd13}

.gaiyou .fa-bar-chart-o	{background-color: #c58839}

.gaiyou .fa-envelope	{background-color: #859f46}

.gaiyou h1	{margin-top: 0;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 20px;
	font-weight: normal}

.gaiyou p	{margin-top: 0;
	margin-bottom: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #524e3c;
	font-size: 12px}



/* お知らせ */
.news	{padding: 20px;
	border: solid 5px #dddddd}

.news h1	{margin-top: 0;
	margin-bottom: 5px;
	font-size: 18px;
	color: #666666}

.news ul	{margin: 0;
	padding: 0;
	list-style: none}

.news li a	{display: block;
	padding: 5px;
	border-bottom: dotted 2px #dddddd;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.news li a:hover	{background-color: #eeeeee}

.news time	{color: #888888;
	font-weight: bold}

.news a:after	{content: "";
	display: block;
	clear: both}

.news time	{float: left;
	width: 7em}

.news .text	{float: none;
	width: auto;
	margin-left: 7.5em}



/* コピーライト */
.copyright p	{margin: 0;
	color: #666666;
	font-size: 14px}


/* BOX5をバーの形にする */
.box5	{padding-top: 15px;
	padding-bottom: 15px;
	background-color: #dddddd}


/* ボックスの左右 */
.main-contents, .boxA, .boxB, .quick, .g-list, .boxC, .box4, .box5, .box6
	{padding-left: 10px;
	padding-right: 10px}


/* ボックスの上下 */
.boxA	{
	padding-top: 10px;
	/* padding-top: 20px; */
	padding-bottom: 10px}

.boxB	{margin: 0;
	padding: 0}

.quick	{padding-top: 20px;
	padding-bottom: 10px}

.g-list	{padding-top: 10px;
	padding-bottom: 0px}

.g-list1, .g-list2	{margin-bottom: 20px}

.box4	{padding-top: 10px;
	padding-bottom: 20px}

.box4-1	{padding-bottom: 20px}

.box6	{padding-top: 20px}

.box6-1, .box6-2, .box6-3
	{padding-bottom: 10px}

.main-contents
    {margin: 0;
	padding: 0}

.main-container
    {padding: 20px; margin-bottom: 1.5em;}


/* ########### 359px以下 ########### */
@media (max-width: 359px) {

/* サイト名 */
.site img	{width: 225px;
	height: auto}

}


/* ########### 599px以下 ########### */
@media (max-width: 599px) {

/* ナビゲーション */
.menu li a	{padding: 10px 7px;
	font-size: 11px}

/* キャッチコピー */
.catch	{padding: 5px 10px;
	font-size: 12px}

}



/* ########### 767px以下 ########### */
@media (max-width: 767px) {

/* トグルボタン */
#menubtn	{padding: 6px 12px;
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	background-color: #ffffff;
	position: absolute;
	top: 20px;
	right: 15px;
	cursor: pointer}

#menubtn:hover	{background-color: #dddddd}

#menubtn:focus	{outline: none}

#menubtn i	{color: #888888;
	font-size: 18px}

#menubtn span	{display: inline-block;
	text-indent: -9999px}

/* ナビゲーションメニュー（縦並び） */
.menu	{display: none}

.menu ul	{margin: 0;
	padding: 0;
	list-style: none}

.menu li a	{display: block;
	padding: 5px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.menu li a:hover	{background-color: #eeeeee}
    
/* グローバルナビゲーションの罫線 */
.gnav h1 	{border-bottom: solid 1px #ffffff}
    

}


/* クイックナビを横に並べる設定 */
.quick:after	{content: "";
	display: block;
	clear: both}

.quick1	{float: left;
	width: 50%}

.quick2	{float: left;
    width: 50%}

.quick3	{float: left;
    width: 50%}

.quick4	{float: left;
    width: 50%}

    
}


/* ########### 600px以上〜768px以下 ########### */
/* メインの余白 */
.main-container {padding: 0 40px}

/* グローバルナビゲーションを横に並べる設定 */
@media (min-width: 600px)and (max-width: 767px) {
.gnav:after	{content: "";
	display: block;
	clear: both}

.gnav1	{float: left;
	width: 50%;}

.gnav2	{float: left;
	width: 50%}

.gnav3	{float: left;
	width: 50%;}

.gnav4	{float: left;
	width: 50%}

/* グローバルナビゲーションの罫線 */
.gnav h1 	{border-bottom: solid 1px #ffffff;
   border-left: solid 1px #ffffff}

}


/* ########### 768px以上 ########### */
@media (min-width: 768px) {
    
/* メインの余白 */
.main-container {padding: 0 40px}

/* トグルボタン */
#menubtn	{display: none}

/* ナビゲーション */
#menu	{display: block !important}

.menu ul	{margin: 0;
	padding: 0;
	list-style: none}

.menu li a	{display: block;
	padding: 10px 15px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.menu li a:hover	{background-color: #eeeeee}

.menu ul:after	{content: "";
	display: block;
	clear: both}

.menu li	{float: left;
	width: auto}

/* BOX1とBOX2を横に並べる設定 */
.boxA:after	{content: "";
	display: block;
	clear: both}

.boxA	{margin-bottom: 0px;
	border-bottom: solid 1px #dddddd}
	
.box1	{float: left;
	width: auto}

.box2	{float: right;
	width: auto}


/* BOX6-1、BOX6-2、BOX6-3を横に並べる設定 */
.box6:after	{content: "";
	display: block;
	clear: both}

.box6-1	{float: left;
	width: 32%;
	margin-right: 2%}

.box6-2	{float: left;
	width: 32%;
	margin-right: 2%}

.box6-3	{float: left;
	width: 32%}
    
    
/* グローバルナビゲーションを横に並べる設定 */
.gnav:after	{content: "";
	display: block;
	clear: both}

.gnav1	{float: left;
	width: 25%;}

.gnav2	{float: left;
	width: 25%}

.gnav3	{float: left;
	width: 25%;}

.gnav4	{float: left;
	width: 25%}
    
/* グローバルナビゲーションの罫線 */
.gnav h1 	{border-left: solid 1px #ffffff}
.gnav4 h1 {border-right: solid 1px #ffffff}
 
    

/* クイックナビを横に並べる設定 */
.quick:after	{content: "";
	display: block;
	clear: both}

.quick1	{float: left;
	width: 25%}

.quick2	{float: left;
    width: 25%}

.quick3	{float: left;
    width: 25%}

.quick4	{float: left;
    width: 25%}
    

/* 外来担当医表リンクを横に並べる設定 */
.g-list:after	{content: "";
	display: block;
	clear: both}

.g-list1	{float: left;
	width: 50%;}

.g-list2	{float: left;
    width: 50%}

    
}



/* ########### 1190px以上 ########### */
@media (min-width: 1190px) {

/* 全体の横幅を固定 */
 .main-contents, .box4, .quick, .g-list, .boxA-inner, .boxB-inner, .box5-inner, .box6
	{width: 1140px;
	margin-left: auto;
	margin-right: auto}

/* メインの余白 */
.main-container
    {padding: 10px 50px;
}

/* BOX Aの下に罫線を挿入 */
.boxA	{margin-bottom: 0px;
	border-bottom: solid 1px #dddddd}

/* グローバルナビゲーションの罫線 */
.boxB	{background-color: #4AB7BC;}
.gnav h1 	{border-left: solid 1px #ffffff}
.gnav4 h1 {border-right: solid 1px #ffffff}
    
}


/* googleマップ　レスポンシブ表示用 */

    
.ggmap {
position: relative;
padding-bottom: 40%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}



/* -.elem_page_title
----------------------------------------------------------- */
.page_title {
    border-bottom: 2px solid #E5E5E5; 
    margin-bottom: 2em;}
.page_title h1 {
    padding: 5px;
    font-size: 2.25rem;
    line-height: 2;}

/* -.elem_title
----------------------------------------------------------- */
h2 {
font-size: 1.85rem;
border-bottom: solid 4px #B4EDE6;
position: relative;
margin-bottom: 1em;
margin-top: 1em;
}

h2:after {
position: absolute;
content: " ";
display: block;
border-bottom: solid 4px #36B1A7;
bottom: -4px;
width: 20%;
}

h3 {
	font-size: 1.55rem;
	margin: 1.5em 0 0.5em 0;
	padding: 0.02em 0.5em;/*上下 左右の余白*/
	/* [disabled]color: #494949; *//*文字色*/
	background: transparent;/*背景透明に*/
	border-left: solid 7px #88D3CA;/*左線*/
}

h4 {
	font-size: 1.55rem;
	margin: 1em 0 0.5em 0.5em;
    font-weight: 400;
}

h4:before {
color:#36B1A7;
margin-right: 5px;
font-family:"FontAwesome";
content:"\f06c";
font-size:18px;
}



/* -.Flexbox
----------------------------------------------------------- */
.fbox {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}

.fbox section {
  margin: 5px;
  padding: 0 2em;
  width: 45%;
  border-radius: 5px;
  border: 2px solid #E5E5E5;
}

.item {
    padding: 0 1em;
    
}
.bg-g {
    background-color: #e8f4f1;
    border-radius: 10px;
    border: 1px solid #E5E5E5; 
    width: 45%;
    margin: 5px;
}

@media screen and (max-width: 700px) {
  .fbox {
    display: flex;
    flex-direction: column;
    width: 90%;
  }
.fbox section {
    width: 100%;
    padding: 0 1em;
}
}


/* -.cssgrid 2カラム
----------------------------------------------------------- */
.cg-2colum {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(380px, 1fr));
  grid-auto-rows: 1fr;
  grid-gap: 1.5em;
  /* border: 1px solid #ddd; */
  padding: 0;
  margin: 0;
}

.cg-2colum > div {
  overflow: auto;
  min-width: 0;
  padding: 0;
  margin: 0;
}

.cg-2colum h4 {
  padding: 0;
  margin-top: 0.23em;
}

    
/* -.FlexImage
----------------------------------------------------------- */
p.resizeimage img  {
width:100%;
max-width: 1140px;
height: auto;
}

p.nagare img {
width:100%;
max-width: 481px;
height: auto;
}

p.kanwa img {
width:100%;
max-width: 581px;
height: auto;
}

p.kc img {
width:100%;
max-width: 800px;
height: auto;
}


.nomal img{
    width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
}


.hidari {
  float: left;
  margin-right: 1.5em;
  margin-bottom: 1em;
}

.migi {
  float: right;
  margin-left: 1.5em;
  margin-bottom: 1em;
}




/* -.Flexbox インデックス タイル
----------------------------------------------------------- */
.in-tile  {
	margin: 0;
    padding: 0;
}

.in-tile ul {
	display: -webkit-flex;
    list-style-type: none; 
    display: flex;
    flex-wrap: wrap;
}

.in-tile li {
	margin-bottom: 2rem;
    margin-right: 2%;
	padding: 2rem;
	width: 25%;
    border-radius: 5px;
    border: 1px #dddddd solid;
}

@media screen and (max-width: 768px) {
.in-tile ul {
    display: flex;
    flex-direction: column;
    width: 90%;
  }
.in-tile li {
    width: 95%;
    margin-bottom: 1em;
    padding: 0.5em 1em;
}
}


/* -.Flexbox インデックス タイル その２
----------------------------------------------------------- */
.in-tile2  {
	margin: 0;
    padding: 0;
}

.in-tile2 ul {
	display: -webkit-flex;
    list-style-type: none; 
    display: flex;
    flex-wrap: wrap;
}

.in-tile2 li {
    margin-bottom: 1rem;
    margin-right: 2%;
	padding: 2rem;
	width: 25%;
    border-radius: 10px;
    border: 2px #9ACD32 solid;
    font-size: 1.15em;
    text-align: center;
}

@media screen and (max-width: 768px) {
.in-tile2 ul {
    display: flex;
    flex-direction: column;
    width: 90%;
  }
.in-tile2 li {
    width: 95%;
    margin-bottom: 1em;
    padding: 0.5em 1em;
}
}


/* テーブル
----------------------------------------------------------- */
table{
border-collapse:collapse;
width:100%;
margin:10px auto;
}

.template-table {
	border-collapse : collapse;
	width: 100%;
}

.template-table th {
	border: 1px solid #A9A9A9;
	background-color: #D7F4F0;
	padding: 5px;
	font-weight: normal;/*normal;*/
}

.template-table th.left_align {
	text-align: left;
}

.template-table td {
	border: 1px solid #A9A9A9;
	padding: 5px;
}

.number-cell {
	text-align: left;
}

.number-cell2 {
	text-align: right;
}

.cent {
	text-align: center;
}

.table-scroll {
width: 100%;
overflow-y: hidden;
overflow-x: auto;
-ms-overflow-style: -ms-autohiding-scrollbar;
-webkit-overflow-scrolling: touch;
    border-collapse: collapse;
}
.table-scroll th {
border: solid 1px #ccc;
padding: 4px;
white-space: nowrap;
    background-color: #D7F4F0;
}
.table-scroll td {
border: solid 1px #ccc;
padding: 4px;
white-space: nowrap;
}


/* 装飾ほか
----------------------------------------------------------- */
.red { color:  #ff0000; }
.blue { color:  #00BFFF; }
.green { color:  #228B22; }
.violet { color:  #EE82EE; }


.lg {
  font-size: 1.25em;
  line-height: 1.45em;
}

.lg2 {
  font-size: 2em;
  line-height: 2.25em;
}

.waku {
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 10px 15px 0 15px;
    border-radius: 5px;
    border: 1px solid #B3B3B3;
}

.center {
	text-align: center;
}


.waku-red {
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 10px 15px 0 15px;
    border-radius: 5px;
    border: 3px solid #FF0000;
	background-color: #FFF5EE;
background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #FFFACD), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #FFFACD),color-stop(.75, #FFFACD), color-stop(.75, transparent),to(transparent));
-webkit-background-size: 14px 14px;
}

.waku-dl {
	margin-top: -15px;
	margin-bottom: 15px;
	padding: 10px 15px 0 15px;
    border-radius: 5px;
    border: 3px solid #FF0000;
	background-color: #FFF5EE;
}

.indent{
	margin-left: 1em;
}

.indent2{
	margin-left: 2em;
}

.coution{
	/* color:  #FF0000; */
    margin-top: 0.5em;
	margin-bottom: 0.5em;
    border: 1px dashed #FF0000;
    padding: 0.85em  0.75em 0 0.85em;
}

.under-line{
font-weight: bold;
border-bottom: solid 1px red;
padding-bottom:0.15em;
}

.bold{
font-weight: bold;
}

.s-line{
　color:  #FF0000;
  text-decoration: line-through;
}

.list dt{
font-weight: bold;
margin-left:1em;
}

.list dd{
margin-left:2em;
padding-bottom:0.35em;
}



/* リンクアイコン */

/* .exLink 別ウィンドウのリンクアイコン
----------------------------------------------------------- */
a[target="_blank"]::after {
  font-family: FontAwesome;
    display: inline-block;
  vertical-align: middle;
  content: '\f08e';
    padding-left: 0.25em;
    padding-right: 0.25em;
}


a::after{
  font-family:'FontAwesome';
  margin-left: .25em;
}
a[href$=".pdf"]::after{
    content:'\f1c1';
    color: #FF3300 ;
}
a[href$=".zip"]::after{
    content:'\f1c6';
    color: #FF9900 ;
}
a[href$=".doc"]::after,
a[href$=".docx"]::after{
    content:'\f1c2';
    color: #0066CC ;
}
a[href$=".xls"]::after,
a[href$=".xlsx"]::after{
    content:'\f1c3';
    color: #009900 ;
}
a[href$=".ppt"]::after,
a[href$=".pptx"]::after{
    content:'\f1c4';
    color: #CC6600 ;
}
a[href$=".txt"]::after{
    content:'\f0f6';
    color: #999999 ;
}

a[href^="mailto:"]::after{
    content:'\f003';
    color: #999999 ;
}

/* リンクアイコンなし */
.none[href$=".xlsx"]::after{
    content:none;
}


/* ボタン風装飾
----------------------------------------------------------- */
.square_btn {
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #67c5ff;
    border: solid 2px #67c5ff;
    border-radius: 3px;
    transition: .4s;
	margin-bottom: .25em;
	margin-left: .25em;
}

.square_btn:hover {
    background: #67c5ff;
    color: white;
}


/* page-top　上に戻るボタン
----------------------------------------------------------- */
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
}
#page-top a {
    display: block;
    z-index: 999;
    padding: 10px;
    border-radius: 7px;
    opacity: 0.6;
    background-color: #4AB7BC;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}
#page-top a:hover {
    text-decoration: none;
    opacity: 1.0;
}


/* mokuji　もくじリスト
----------------------------------------------------------- */
.mokuji li{
    display: inline-block;
}

/* kome　米印リスト
----------------------------------------------------------- */
ul.kome li {
  list-style-type: none;
  text-indent: -1em;
}
ul.kome li:before {
  display: inline;
  content: "※";
  color: red;
}

/* contents-wrap　２カラムフレックスボックス
----------------------------------------------------------- */
.contents-wrap {
	display: flex;
	align-items: center;
}


.contents-text {
	width: 60%; /*flex: 2;*/
}

.contents-img {
	width: 35%; /*flex: 1;*/
	text-align:center;
}

.contents-img img {
	max-width: 237px;
	height: auto;
}


@media screen and (max-width: 768px){
	.contents-wrap {
		flex-direction: column;
	}

	.contents-text,
	.contents-img {
		width: 100%; /*flex: 1;*/
	}



}


/* カルーセル
----------------------------------------------------------- */
.slick-prev:before,
.slick-next:before {
    color: black;
    position: relative;
    z-index: 1;
}
.slick-next {
    right: 20px;
    }
 
.slick-prev {
    left: 20px;
    }
	
.multiple-box {
    margin-top: 2em;
	margin-bottom: 1em;
	margin-right: 1em;
    }


.multiple { padding: 0;}
.multiple img { width: 100%;}
.multiple div { margin: 0 5px;}
.multiple .slick-next { right: 17px;　z-index: 100;}
.multiple .slick-prev { left: 23px; z-index: 100;}



/* トップページ新型コロナ用
----------------------------------------------------------- */
.covid19 {
	margin-top: 10px;
	margin-bottom: 10px;
	/* padding: 10px 15px 0 15px; */
    border-radius: 7px;
    border: 5px solid #CC3300;
	background-color: #FFFF99;
background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #FFFFFF), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #FFFFFF),color-stop(.75, #FFFFFF), color-stop(.75, transparent),to(transparent));
-webkit-background-size: 14px 14px;
}

.covid19 h1 {
	background-color: #CC3300;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: 0.5em;
}

.covid19 p {
	margin: 1em 1em;
}


.covid19 ul {
	margin-right:  1.8em;
	list-style:  none;    
}

.covid19 li	{
	padding: 5px;
	border-bottom: 1px dashed #CC3300;
}

.covid19 ul > li:before {
    content: "\f06a";
    position: relative;
    font-family: FontAwesome;
	color: #CC3300;
    margin-right: 0.5em;
}

.small {
	font-size: 0.8em;   
}


.influ p{
	margin-left:  1em;   
}

.u-line{
	border-bottom:solid;
	border-color:#FF0000;
	border-width:1px;/*5ピクセルの太さにする*/
}


.fv ul	{
	margin-bottom: 0em;
}

.fv-top 	{
	padding:  0 1.5em;
}








/* 職員専用ページ
----------------------------------------------------------- */

/* 職員専用ページのヘッダー */
.boxC	{
	padding: 5px;
	background-color: #88D3CA;
	text-align: center;
	color: #ffffff;}
	
.btn {
    text-decoration: none;
    background: #0071ba;
    color: #fff;
    padding: 10px 50px;
    display: inline-block;
    margin-left: 2em; }
	
.btn:first-child {
      margin-left: 0; }
.btn:hover {
      background-color: #025e91; }
	

/* PRINT
----------------------------------------------------------- */

@media print{
.boxB {
	display:none;
	}
}
